
<html>
    <head>
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="css/estilo.css" rel="stylesheet" type="text/css"/>
    </head>
    <body class="fundo">

        <h1 class = "titulo">Pentest</h1>
        <h2 class = "subtitulo"> A arte do teste de intrusão</h2>
  
    </div>

    <table border="0" class = "tabela">
        <thead>
            <tr>
                <th class = "texto">Como funciona:</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td class="texto">A cada ano aumenta o interesse na área de Ethical Hacking e a atuação como Hacker profissional e ético, dentro dessa área vamos abordar um pouco o conceito de PenTest e as atividades praticadas pelo Pen Tester.</td>
            </tr>
            <tr>
                <td class="texto">Citando apenas as classifcações mais macro temos os tipos black-box e white-box.</td>
            </tr>
            <tr>
                <td class = "texto">Black-Box</td>
            </tr>
            <tr>
                <td class = "texto">Nesse tipo de análise, considera-se o sistema como uma caixa preta. Ou seja, os Pen Testers não possuem qualquer tipo de informação sobre a infraestrutura de sistemas e de rede da empresa que será auditada. Nesse caso haverá um maior tempo gasto na análise inicial, inclusive uma pesquisa sobre as características da empresa, existência de filiais, os principais diretores, os serviços prestados, qual a arquitetura da rede e os software utilizados e etc.

Esse é o teste normalmente aplicado para se simular um atacker hacker, externo à empresa.</td>
            </tr>
            <tr>
                <td class="texto">White-box</td>
            </tr>
            <tr>
                <td class = "texto">Nesse tipo de teste, o PenTester conhece previamente toda a infraestrura que será analisada, incluindo o mapeamento de rede, o range de IPs, os firewalls e roteadores existentes e etc. É também comum que o auditor receba um usuário de sistema ou conta de e-mail que é normalmente utilizada por um funcionário da companhia.

Como o auditor possui todas as informações, é menor o risco de que algum serviço não seja percebido e devidamente analisado. Além disso todo o trabalho será focado em identificar e explorar vulnerabilidades, pois não há necessidade de se descobrir informações básicas.

Esse tipo de teste visa também identificar que tipo de atividade pode ser feita indevidamente de dentro da empresa, por um funcionário ou consultor mal intencionado, buscando principalmente evitar o acesso e roubo de informações confidenciais.</td>
            </tr>
            <tr>
                <td><img src = "./img/1.png"></td>
            </tr>
            
        </tbody>
    </table>











    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>
</body>
</html>
